#+FILETAGS: @personal
:PROPERTIES:
:ID:       6d4d8ca9-7980-4045-a95b-b5d7442cb7ca
:CREATED:  [2022-02-09 Wed 23:48]
:MODIFIED: [2022-02-10 Thu 00:33]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: SERE EDC

- Handcuff Key/Delta Key: three or four $3-15
- OscarDelta Anhoa key for chinese plate handcuffs
- Hancuff shims (key-style) $6 (two pack)
- Kevlar Cordage $5-15
- Ceramic razor blades $12
- Lock picks $50 Bogota nano: titanium
- Escape saw (shawmer tech) $20
- Quick stick/EZ decoder $10
- 1 gram gold bar $75
- Diamond (Round cut .23K) $250
- Cash
- Thumbtack compass
- Water treatment tablets x2
- microSD card (three partitions)
- Blood chit
- GO alert drug
- Concealment quarter dollar
